<?php get_header(); ?>	

<div class="blog-column">
	<div id="blog-container">
		<div class="singlealign">
			<div class="story-content">
				<div class="story-pos-1">
					<div class="story-pos-1-inner2">
						<div class="story-pos-1-inner1">
							<h3 class="blog-title">
								<?php the_title(); ?>
							</h3>
						</div>
					</div>
				</div>
				<div class="story-pos-2">
					<div class="story-pos-2-inner">
						<div class="blog-content">
							<?php the_post(); ?>
							<div <?php post_class(); ?>>
								<div class="main">
									<div class="thumbsingle"><?php the_post_thumbnail( 'kindrex-single-post-thumbnail' ); ?></div>
									<div class="scontent"><?php the_content(); ?></div>
										<?php 
										if ( get_the_author() ) :
											echo '<div class="meta-divide"></div>';
											kindrex_post_meta();
										endif;
										?>
										<?php wp_link_pages(); ?>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="story-pos-3">
					<div class="story-pos-3-inner"></div>
				</div>
				<div class="story-pos-4">
					<div class="story-pos-4-inner">
						<?php comments_template(); ?>
					</div>
					<div class="postnav">
						<?php 
						if ( is_single() ) :
							the_post_navigation(
								array(
									'prev_text' => '&#171; %title',
									'next_text' => '%title &#187;',
								) 
							); 
						endif;
						?>
					</div>
				</div>
				<div class="story-pos-5">
						<div class="story-pos-5-inner1"></div>
						<div class="story-pos-5-inner2"></div>
				</div>
			</div>
		</div>
	</div>
</div>

<?php get_footer(); ?>
