</div> <!--- end #content --->

</main>

<!--CTA Blocks-->

<?php if ( get_theme_mod( 'kindrex-cta-display' ) === 'Yes' ) { ?>

	<?php
	if ( empty( get_theme_mod( 'kindrex-cta-image' ) ) ) :
		$kindrex_cta_image_1 = get_template_directory_uri() . '/images/placeholder.png';
	else :
		$kindrex_cta_image_1 = wp_get_attachment_url( get_theme_mod( 'kindrex-cta-image' ) );
	endif;

	?>

<div id="widget-hd-ft-block">
	<div class="cta-wrap">
		<?php if ( get_theme_mod( 'kindrex-cta-display', 'Yes' ) === 'Yes' ) { ?>
			<div class="cta1">
				<div class="top-callout clearfix">
					<div class="top-callout-image">
					<a href="<?php echo esc_url( get_permalink( get_theme_mod( 'kindrex-cta-link' ) ) ); ?>">
						<img src="<?php echo esc_html( $kindrex_cta_image_1 ); ?>">
					</a>
					</div>
					<div class="top-callout-text">
						<h2><a href="<?php echo esc_url( get_permalink( get_theme_mod( 'kindrex-cta-link' ) ) ); ?>"><?php echo esc_html( get_theme_mod( 'kindrex-cta-headline' ) ); ?></a></h2>
						<?php echo wp_kses_post( wpautop( get_theme_mod( 'kindrex-cta-text' ) ) ); ?>
					</div>
				</div>
			</div>
		<?php } ?>
	</div>
<?php } ?>

<!--End CTA Blocks-->

</div> <!--- Center Contain Ends --->

<div class="mobile-foot">
	<div id="footer-block">
		<div class="ft-copyright">
			<div class="copyright-left">
				&copy; <?php echo esc_html( date( 'Y' ) ); ?> <a href="<?php echo esc_url( home_url() ); ?>"><?php bloginfo( 'name' ); ?></a> |
				<?php 
					/* translators: %1$s = WordPress URL */
					echo wp_kses( sprintf( __( 'Powered by <a href="%1$s">WordPress</a>', 'kindrex' ), esc_url( __( 'https://wordpress.org', 'kindrex' ) ) ), 'data' ); 
				?>
			</div>
			<div class="copyright-right">
				<?php
					/* translators: %1$s = Theme Designer URL */
					echo wp_kses( sprintf( __( 'Kindrex Theme by <a href="%1$s">DesignWicked.com</a>', 'kindrex' ), esc_url( __( 'https://designwicked.com', 'kindrex' ) ) ), 'data' );
				?>
			</div>
		</div>
	</div>
</div>

</div> <!--- /primarybg --->


<!------------------------------------------footer section starts------------------------------------------>

	<footer>
		<div id="footer-images">
			<div class="ft-top">
				<div class="ft-top-inner"></div>
			</div>
		</div>
		<div class="ft-copyright">
			<div class="copyright-left">
				&copy; <?php echo esc_html( date( 'Y' ) ); ?> <a href="<?php echo esc_url( home_url() ); ?>"><?php bloginfo( 'name' ); ?></a> |
				<?php 
					/* translators: %1$s = WordPress URL */
					echo wp_kses( sprintf( __( 'Powered by <a href="%1$s">WordPress</a>', 'kindrex' ), esc_url( __( 'https://wordpress.org', 'kindrex' ) ) ), 'data' ); 
				?>
			</div>
			<div class="copyright-right">
				<?php
					/* translators: %1$s = Theme Designer URL */
					echo wp_kses( sprintf( __( 'Kindrex Theme by <a href="%1$s">DesignWicked.com</a>', 'kindrex' ), esc_url( __( 'https://designwicked.com', 'kindrex' ) ) ), 'data' );
				?>
			</div>
		</div>
	</footer>

<!------------------------------------------footer section ends------------------------------------------>	

	<?php wp_footer(); ?>
	</div> <!-- /site wrapper -->
	</body>

</html>
