<?php
/**
 * @package Kindrex
 */

?>

<nav class="collapse navbar-collapse hmenu" role="navigation" aria-label="<?php esc_attr_e( 'Main Menu', 'kindrex' ); ?>">
	<a href="<?php echo esc_url( home_url() ); ?>">
		<div class="home-btn">
			<i class="fa-solid fa-house-chimney"></i>
		</div>
	</a>
	<?php
	if ( has_nav_menu( 'top-menu' ) ) {
		wp_nav_menu(
			array(
				'theme_location' => 'top-menu',
				'container'      => false,
				'menu_class'     => 'top-bar',
				'walker'         => new Aria_Walker_Nav_Menu(),
				'items_wrap'     => '<ul id="%1$s" class="%2$s" role="menubar">%3$s</ul>',
			)
		);
	}
	?>
</nav>
